MAKPHY(4)

NAME
makphy - Driver for Marvell Semiconductor 88E1000 “Alaska” 10/100/1000 Ethernet PHY

SYNOPSIS
makphy* at mii? phy ?

DESCRIPTION
The makphy driver supports the Marvell Semiconductor 88E1000 10/100/1000 Ethernet PHY. These PHYs are found on a variety of CAT5 Gigabit Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)